{
  "exclusive_set": "#survivalplus:exclusive_set/fishing",
  "anvil_cost": 4,
  "description": {
    "text": "Twin Hook",
    "color": "gray",
    "italic": false
  },
  "effects": {
    "minecraft:fishing_luck_bonus": [
      {
        "effect": {
          "type": "minecraft:multiply",
          "factor": -0.33
        }
      }
    ]
  },
  "max_cost": {
    "base": 65,
    "per_level_above_first": 9
  },
  "max_level": 1,
  "min_cost": {
    "base": 15,
    "per_level_above_first": 9
  },
  "slots": [
    "hand"
  ],
  "supported_items": "#minecraft:enchantable/fishing",
  "weight": 1
}